# Uses of Interface
javax.validation.MessageInterpolator.Context

Packages that use MessageInterpolator.Context
Package
Description
javax.validation

## Uses of MessageInterpolator.Context in javax.validation

Methods in javax.validation with parameters of type MessageInterpolator.Context
Modifier and Type
Method
Description
`String`
MessageInterpolator.`interpolate(String messageTemplate, MessageInterpolator.Context context)`
`String`
MessageInterpolator.`interpolate(String messageTemplate, MessageInterpolator.Context context, Locale locale)`